body
{
   width: 760px;
   margin: auto; /* Pour centrer notre page */
   margin-top: 20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur.  */
   margin-bottom: 20px;    /* Idem pour le bas du navigateur */
   background-image: url("fond2.jpg"); /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
   background-attachment: fixed;
   
}




#en_tete
{
   width: 782px;
   height: 180px;
   background-image: url("yapt.png");
	
   background-repeat: no-repeat;
   margin-bottom: 10px;
}

#menu
{
    margin-right: 13px ;
    padding: 0 ; 
    list-style: none ; 
    text-align: center ; 
}

#menu li
{
	display: inline;
	margin-right: 1px ; 
    color: Gray; 

}

#menu li a 
{
    padding: 4px 20px ; 
    font: 1em "Trebuchet MS",Arial,sans-serif ; 
    line-height: 1em ; 
    text-align: center ; 
    text-decoration: none ; 
}
.news
{

}

.element_menu
{
   color: Gray;
   background-image: url("test_fond.png");
   background-repeat: repeat;
   margin-bottom: 30px; /* Pour éviter que les éléments du menu ne soient trop collés */
}

.element_menu h3 /* Tous les titres de menus */
{    
   color: Gray;
   font-family: Arial, "Times New Roman", "Arial Black",  Times, serif;
   text-align: center;
}

.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{

   padding: 5px; 
   margin: 0px; 
   margin-bottom: 3px; 
   color = black;
}

.element_menu a /* Tous les liens se trouvant dans un menu */
{
   color: Gray;
   text-decoration: none;
}

.element_menu a:hover /* Quand on pointe sur un lien du menu */
{
	color: Yellow;
	text-decoration: none;
}



#corps
{
   margin-left: 0px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 15px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   margin-right: 13px;
   color: Gray;
   background-image: url("test_fond.png");
   background-repeat: repeat;
   
   min-height:75px; 
}

.Dllink a
{
	color: Gray;
	text-decoration: none;
}
.Dllink a:hover
{
	color: Yellow;
	text-decoration: none;
}
.Dllink a:Link
{
   text-decoration: none;
}

#corps h1
{
   color: Black;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2
{
   height: 30px;
   background-repeat: no-repeat;
   
   padding-left: 30px;
   color: #B3B3B3;
   text-align: left;
}


/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
   padding: 5px;
	margin-top:1px;
   text-align: center;

   color: Gray;
   background-image: url("test_fond.png");
   background-repeat: repeat;
   margin-right:13px;
   
}
